<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weisser Hai</title>
    <link rel="stylesheet" href="../css/weisserHai.css">
</head>

<body>

    <div id="weisserHai">
        <h1>Der Weisse Hai</h1>
        <h2>Beschreibung</h2>
        <p>Der Weisse Hai ist vermutlich der bekannteste Hai. Er gilt als gemein, kaltblütig und gefrässig. Er hat mehrere Reihen an Zähnen im Kiefer. Zu seiner Nahrung gehören viele Meerestiere, wie zum Beispiel Robben, kleine Wale, Tintenfische oder Thunfische. Der einzige Feind des Weissen Hai ist der Schwertwaal. Am häufigsten trifft man ihn vor den Küsten der gemässigten Zone, im Atlantik, vor den Vereinigten Staaten und den Küsten Afrikas und Australiens an. Er schwimmt aber trotzdem in allen Ozeanen der Welt.</p>
        <h2>Fakten</h2>
        <p>Grösse: 4.5m - 5m <br/>Geschwindigkeit: bis zu 50 km/h<br/> Gewicht: bis zu 2000kg<br/> Lebensdauer: bis zu 70 Jahre<br/></p>
    </div>

    <section id="click">
        <h3><a href="../index.html">Zurück</a></h3>
        <h3><a href="https://www.geo.de/geolino/tierlexikon/2127-rtkl-tierlexikon-weisser-hai">Quelle vom 23.06.2022</a></h3>
    </section>

</body>

</html>